package com.unis.hlht.cjlksj.server;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cache.annotation.EnableCaching;
import org.springframework.scheduling.annotation.EnableScheduling;
import tk.mybatis.spring.annotation.MapperScan;


@SpringBootApplication
//@MapperScan(basePackages = "com.unis.hlht.cjlksj.server.mapper")//mapper接口的路径
@MapperScan(basePackages = "com.unis.hlht.cjlksj.server.mapper")//mapper接口的路径
@EnableCaching
//@EnableScheduling
public class CjlksjServerApplication{
/*	 extends SpringBootServletInitializer 
 * @Override
	protected SpringApplicationBuilder configure(SpringApplicationBuilder builder) {
		return builder.sources(CjlksjServerApplication.class);
	}*/

	public static void main(String[] args) {
		Long time=System.currentTimeMillis();  
		SpringApplication.run(CjlksjServerApplication.class, args);
		System.out.println("-------------CjlksjServer启动成功-----耗时"+((System.currentTimeMillis()-time) / 1000)+"秒"+"----------");
	}

}
