package com.unis.hlht.cjlksj.server.common.data;

import lombok.extern.log4j.Log4j2;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;
import org.springframework.web.client.RestTemplate;

import java.util.concurrent.ExecutorService;
import java.util.concurrent.Executors;

/**
 * 功能描述:
 *
 * @Auther: 蒋青茂
 * @Date: 2019-3-18 16:32
 */
@Configuration
@Log4j2
@SuppressWarnings("all")
public class ThreadPoolConfig {

    @Bean(name = "executorService")
    public ExecutorService createExecutorPool() {
        ExecutorService service = Executors.newFixedThreadPool(50);
        return service;
    }

}
