package com.unis.hlht.cjlksj.server.test2;

import java.io.BufferedReader;
import java.io.File;
import java.io.FileInputStream;
import java.io.InputStreamReader;
import java.util.Iterator;
import java.util.List;
import java.util.regex.Pattern;

import org.apache.poi.xwpf.usermodel.XWPFDocument;
import org.apache.poi.xwpf.usermodel.XWPFParagraph;
import org.apache.poi.xwpf.usermodel.XWPFTable;
import org.apache.poi.xwpf.usermodel.XWPFTableCell;
import org.apache.poi.xwpf.usermodel.XWPFTableRow;

public class Test1 {

	public static void main(String[] args) {
		String pattern = "^(\\d{7})$";
//		String pattern = "-?(0|[1-9]\\d{0,20})(\\.\\d{0,2})?";
		String content = "1114000";
//		String content = "陕西宝鸡";


		boolean isMatch = Pattern.matches(pattern, content);
		if(isMatch) {
			System.out.println("匹配success-----------------" + isMatch);
		}else {
			System.err.println("匹配fail-----------------" + isMatch);
		}
		
		
//		testWord("E:\\PyThon-eclipse\\20200429-sx\\a.docx");
		
//		readTxtFile("D:\\Project_DATA\\shanxixiangmu_mwd_ldq\\20200508\\省平台数据上报记录20200507.txt");
//		readTxtFile("C:\\Users\\九幽\\Desktop\\spring.log");
//		readTxtFile("D:\\Project_DATA\\shanxi_xian\\shanxi_xian\\bianma\\sxls-hlht-cjlksj-server\\src\\main\\resources\\config\\shanxi.xml");
		readTxtFile("D:\\Project_DATA\\shanxixiangmu_mwd_ldq\\互联互通数据上传\\云南生产国家接口表及数据20200511.sql");
		
	}
	
	
	public static void testWord(String filePath){  
        try{  
           FileInputStream in = new FileInputStream(filePath);//载入文档 //如果是office2007  docx格式  
           if(filePath.toLowerCase().endsWith("docx")){  
              //word 2007 图片不会被读取， 表格中的数据会被放在字符串的最后     
               XWPFDocument xwpf = new XWPFDocument(in);//得到word文档的信息  
               List<XWPFParagraph> listParagraphs = xwpf.getParagraphs();//得到段落信息  
               int a = 0;
               for (XWPFParagraph xwpfParagraph : listParagraphs) {
            	   String text = xwpfParagraph.getText();
            	   
				if(text.toString().contains("DIM_HY_LSCC_YZSHXXB")) {
					   a = a + 1;
					   
					   if(a == 3) {
						   System.out.println(text);
	            		   int posOfParagraph = xwpf.getPosOfParagraph(xwpfParagraph);
	            		   System.out.println(posOfParagraph);
	            		   List<XWPFTable> tables = xwpf.getTables();
	            		   System.out.println(tables.size());
	            		   for (XWPFTable table : tables) {
	            	       List<XWPFTableRow> rows=table.getRows();   
	            	       //读取每一行数据  
	            	       for (int i = 1; i < rows.size(); i++) {  
	            	           XWPFTableRow  row = rows.get(i);  
	            	           //读取每一列数据  
	            	           List<XWPFTableCell> cells = row.getTableCells(); 
	            	           StringBuffer rsb = new StringBuffer();
	            	           for (int j = 0; j < cells.size(); j++) {  
	            	               XWPFTableCell cell=cells.get(j);  
	            	               //输出当前的单元格的数据  
	            	               String text2 = cell.getText();
	            	               rsb.append(text2 + "-");
	            	          }  
	            	           System.out.println(rsb.toString());  
	            	       } 
							
						}
					   }
            		  
            	   }
			}
               
               
               Iterator<XWPFTable> it = xwpf.getTablesIterator();//得到word中的表格 
               

           }
        }catch(Exception e) {
            e.printStackTrace();
        }
    }
	
	
//	private void add() {
//      while(it.hasNext()){
//      
//       XWPFTable table = it.next();    
//       List<XWPFTableRow> rows=table.getRows();   
//       //读取每一行数据  
//       for (int i = 1; i < rows.size(); i++) {  
//           XWPFTableRow  row = rows.get(i);  
//           //读取每一列数据  
//           List<XWPFTableCell> cells = row.getTableCells(); 
//           StringBuffer rsb = new StringBuffer();
//           for (int j = 0; j < cells.size(); j++) {  
//               XWPFTableCell cell=cells.get(j);  
//               //输出当前的单元格的数据  
//               String text = cell.getText();
//               rsb.append(text + "-");
//          }  
//           System.out.println(rsb.toString());  
//       }  
//   }  
//	}
	
	
	
	public static void readTxtFile(String filePath) {
		try {
			String encoding = "GBK";
			File file = new File(filePath);
			if (file.isFile() && file.exists()) { // 判断文件是否存在
				InputStreamReader read = new InputStreamReader(new FileInputStream(file), encoding);// 考虑到编码格式
				BufferedReader bufferedReader = new BufferedReader(read);
				String lineTxt = null;
				while ((lineTxt = bufferedReader.readLine()) != null) {
//					if(lineTxt.contains("表不存在")) {
//						System.out.println("select count(*) from "+lineTxt.substring(lineTxt.indexOf("(")+1,lineTxt.indexOf(")")) + ";");
//					}
//					if(lineTxt.contains("的逻辑主键")) {
//						String str = lineTxt.substring(lineTxt.lastIndexOf("未获取到表'")+6,
//								lineTxt.lastIndexOf("'的逻辑主键"));
//						System.out.println(str);
//					}
//					if(lineTxt.contains("DIM_") && lineTxt.contains("table")) {
////						System.out.println(lineTxt);
//						String str = lineTxt.substring(lineTxt.lastIndexOf("<table name=\"")+6,
//								lineTxt.lastIndexOf("\" index="));
//						System.out.println(str);
//					}
				}
				read.close();
			} else {
				System.out.println("找不到指定的文件");
			}
		} catch (Exception e) {
			System.out.println("读取文件内容出错");
			e.printStackTrace();
		}

	}
}
