<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <title>FreeMarker</title>
    <style type="text/css">
        .t1
        {
            clear: both;
            border: 1px solid #c9dae4;
        }
        .t1 tr th
        {
            color: #0d487b;
            background: #f2f4f8 url(../CSS/Table/images/sj_title_pp.jpg) repeat-x left bottom;
            line-height: 28px;
            border-bottom: 1px solid #9cb6cf;
            border-top: 1px solid #e9edf3;
            font-weight: normal;
            text-shadow: #e6ecf3 1px 1px 0px;
            padding-left: 5px;
            padding-right: 5px;
        }
        .t1 tr td
        {
            border-bottom: 1px solid #e9e9e9;
            padding-bottom: 5px;
            padding-top: 5px;
            color: #444;
            border-top: 1px solid #FFFFFF;
            padding-left: 5px;
            padding-right: 5px;
            word-break: break-all;
        }
        /* white-space:nowrap; text-overflow:ellipsis; */
        tr.alt td
        {
            background: #ecf6fc; /*这行将给所有的tr加上背景色*/
        }
        tr.over td
        {
            background: #bcd4ec; /*这个将是鼠标高亮行的背景色*/
        }
    </style> 
<script src="http://libs.baidu.com/jquery/1.9.0/jquery.js" type="text/javascript"></script>
<script>
</script>
</head>
<body>
	Hi ${ip},现在时间是 ${now},当前错误信息总数${list?size} 
	<br/>     
	<table width="100%" id="ListArea" border="0" class="t1" align="center" cellpadding="0"
        cellspacing="0">
		<tr>
			<th width="40">序号</th>		
			<th>上传组织编码</th>
			<th>上传组织名称</th>
			<th>错误信息</th>
			<th>上传时间</th>
		</tr>
		<#list list! as keyword>
			<tr>
				<th width="5">${keyword_index +1}</th>
				<th align="left">${keyword.ORG_NO}</th>
				<th align="left">${keyword.ORG_NAME}</th>
				<th align="left">${keyword.ERR_INFO}</th>
				<th align="left">${keyword.CREATE_TIME}</th>
			</tr>
		</#list>
	</table>
</body>
</html>