package com.unis.hlht.cjlksj.server.mapper;

import com.unis.hlht.cjlksj.server.entity.TableCommentEntity;
import org.apache.ibatis.annotations.Select;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @description:表和表说明数据访问对象
 * @author:马伟栋
 * @version:v1.0
 * @create:2019/05/12-12:29
 **/
@SuppressWarnings("all")
@Repository
public interface TableCommentMapper {

    @Select("select * from TABLE_COMMENT_MAP where is_exist = '1' ORDER BY id")
    List<TableCommentEntity> findAll();
    
    @Select("select * from TABLE_COMMENT_MAP ORDER BY id")
    List<TableCommentEntity> findAllTable();

}
